Bug 7217 - Broken remmina-plugins package after update to remmina-1.2.0-3
: Broken remmina-plugins package after update to remmina-1.2.0-3
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-15 01:41 MSD by Eugene Budanov
Modified: 2016-07-15 13:41 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2016-07-15 01:41:13 MSD
After updating remmina to version 1.2.0-3 when I tried to install remmina-lugins package I see an error:

sudo urpmi remmina-plugins
Не удаётся установить следующий пакет, т.к. он зависит от пакетов,
более старых, чем установленные:
remmina-plugins-1.0.0-5
Comment 1 Vladimir Potapov 2016-07-15 11:58:28 MSD
remmina-plugins separate to many packages.
remmina-plugins-nx, remmina-plugins-rdp, etc
Comment 2 Denis Silakov 2016-07-15 13:41:56 MSD
That's right. "remmina-plugins" was a package for old remmina and unfortunately it is still resent in contrib/release repo so we can't remove it completely.